Version: dev-perl/Net-Server-Mail 0.230.0:0

Depends On: >=dev-perl/IO-Socket-SSL-1.831.0 virtual/perl-libnet virtual/perl-ExtUtils-MakeMaker test? ( dev-perl/Test-Most ) dev-lang/perl:=

USE Flags:test

0.230.0
"amd64 ~ppc ~x86"
comments powered by Disqus